Subject: Office hours Saturday

From: [email-masked] (Bob Keller)
Date: Sat, 22 Jan 2005 13:12:09 -0800 (PST)

I will be available in my office, 1249 Olin, from 4 to 6 today for any
questions relating to CS 81, CS 121, Music 84 (I have some books now).

Bob

-- 
Robert M. Keller, Csilla and Walt Foley Professor of Computer Science
Harvey Mudd College   1250 Dartmouth Avenue   Claremont, CA 91711 USA
[email-masked]     www.cs.hmc.edu/~keller    909-621-8483 or -8225